Update GRSF CKan labels
Apr 22, 2022 01:05 PM - Aureliano Gentile
Assignee: Francesco Mangiacrapa % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear @francesco.mangiacrapa@isti.cnr.it
Related to this ticket hitps://support.d4science.org/issues/23167#note-13

| am creating this new ticket for changing the following Ckan labels, if possible:
Additional Info => Record Info

system:type => Type

| made also an attachment https://support.d4science.org/attachments/6181

Grazie
A.

Related issues:
Related to StocksAndFisheriesKB - Task #23167: Align docs and code to fix GRS... Closed Apr 12, 2022

History

#1 - Apr 22, 2022 02:37 PM - Luca Frosini
- Related to Task #23167: Align docs and code to fix GRSF issues added

#2 - May 06, 2022 11:49 AM - Francesco Mangiacrapa

- Status changed from New to In Progress

#3 - May 06, 2022 12:00 PM - Francesco Mangiacrapa
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The labels have been updated according to the requirements described in this ticket. They are updated in the GRSF_PRE Catalogue (at
https://i-marine.d4science.org/group/grsf_pre/data-catalogue).

Waiting for @aureliano.gentile@fao.org feedback. If OK, | will apply the updates to GRSF (at https://i-marine.d4science.org/group/grsf/data-catalogue
) and GRSF_ADMIN (at https://i-marine.d4science.org/group/grsf_admin/grsf_admin).

#4 - May 07, 2022 10:55 PM - Aureliano Gentile

Thanks Francesco,
| checked a few stocks and fisheries records and labels Record Info and Type are fine, please proceed in GRSF Admin and GRSF public VREs.
(With the understanding that this ticket is only for those two CKan labels while we are waiting for the rest of fixes from Luca)

#5 - May 09, 2022 03:33 PM - Francesco Mangiacrapa
Hi @aureliano.gentile@fao.org,
Aureliano Gentile wrote in #note-4:

Thanks Francesco,

| checked a few stocks and fisheries records and labels Record Info and Type are fine, please proceed in GRSF Admin and GRSF public
VREs.

The GRSF Admin and GRSF public VREs have been updated with the enhancements (CKAN labels) required.
(With the understanding that this ticket is only for those two CKan labels while we are waiting for the rest of fixes from Luca)

Yes, this ticket is only for those CKAN labels.

@luca.frosini@isti.cnr.it will proceed and synchronize the tests (and future release) of the grsf-publisher-ws fixes/enhancements.

#6 - May 11, 2022 04:45 PM - Luca Frosini
- Status changed from Feedback to Closed
